.banner-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
    width: 45px;
}

.banner-bullet {
    display: inline-block;
    width: 18px;
    height: 4px;
    background: #fff;
    position: relative;
    margin: 0 5px;
}

.product_overview_box {
    gap: 4%;
    margin-top: 88px;
}

.product_type_box {
    width: 23%;
}

.product_type_box>h1 {
    /*margin-bottom: 58px;*/
    margin-top: 0;
}

.product_list_box {
    width: 73%;
}

.product_type_list ul,
.product_type_child ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.product_type_list ul {
    max-height: 70vh;
    overflow: auto;
}

.product_type_list ul li {
    padding: 5px 0;
    font-size: 16px;
    cursor: pointer;
}

.product_type_list ul li.active {
    color: var(--theme-color-blue);
    border-bottom: 2px solid var(--theme-color-orange);
    background: linear-gradient(90deg,
            white 0%,
            white 2%,
            hsla(216, 100%, 23%, 0.1) 30%,
            /* 50% 透明度 */
            hsla(216, 100%, 23%, 0.2) 70%,
            hsla(216, 100%, 23%, 0.4) 100%);
}

.product_type_name {
    font-size: 1.4rem;
    font-weight: bold;
    color: var(--theme-color-blue);
    margin-bottom: 30px;
}

.product_type_child {
    width: calc(95% - 64px - 46px);
}

.product_type_child_box {
    border-top: 1px solid #E5ECF3;
    border-bottom: 1px solid #E5ECF3;
    padding: 20px 0px;
    gap: 46px;
    display: flex;
}

.product_type_child_ul {
    gap: 20px;
    flex-wrap: wrap;
    display: flex;
}

.product_type_child_ul .active {
    font-weight: bold;
    color: var(--theme-color-blue);
}

.product_type_child_ul li {
    cursor: pointer;

}

/* html[lang='zh'] .product_type_child_ul li{
width: 17%;
} */
.product_detail_list {
    gap: 2%;
    flex-wrap: wrap;
    margin-bottom: 88px;
    margin-top: 58px;
}

.product_detail_child {
    width: 32%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('/assets/img/product/bg_product.png');
    transition: background-image 0.3s ease-in;
    margin-bottom: 30px;
    display: none;
}

.product_detail_child:hover {
    background-image: url('/assets/img/product/hover_bg_product.png');
}

.product_detail_contents {
    padding: 10px 20px 20px 20px;
    color: #000;
}

.product_detail_child figure {
    padding-top: 38px;
}

.product_detail_contents .prdouct_name {
    font-weight: bold;
    font-size: 1.55rem;
    margin-bottom: 15px;
}
.product_detail_list .product_deatil{
    min-height: 73px;
}
.product_detail_list .product_deatil p {
    color: #a19191;
    margin-bottom: 5px;
    font-size: 14px;
}

.product_link_more {
    background-color: var(--theme-color-blue);
    margin-top: 20px;
    transition: background-color 0.3s ease-in;
}

.product_link_more>.link-buttom-more {
    margin: 0 auto;
    background-color: unset;
    border-radius: unset;
}
.product_detail_child:hover .product_link_more{
    background-color: var(--theme-color-orange);
}
@media screen and (min-width: 1500px) {
.product_type_box {
    position: sticky;
    top: 133px;        /* 思量页面头部高度，，可调解 */
    align-self: flex-start;
    height: fit-content;  /* 让容器顺应内容高度 */
}
}
#product_type_select{
    display: none;
}
/* mobile端 */
@media screen and (max-width: 991px) {
    .banner-bullet.swiper-pagination-bullet-active {
        width: 30px;
    }

    .part_01 .banner_swiper {
        border-bottom-left-radius: 55px;
    }
    .product_overview_box{
        margin-top: 44px;
        flex-wrap: wrap;
    }
    .product_type_box,.product_list_box{
        width: 100%;
    }
    .product_type_box>h1{
        margin-bottom: 28px;
    }
    .product_type_list ul{
        display: flex;
        flex-wrap: wrap;
        gap: 2%;
        margin-bottom: 30px;
    }
    .product_type_list ul li{
        width: 32%;
        text-align: center;
    }
    .product_detail_child{
        width: 49%;
    }
    .product_detail_list{
        margin-top: 28px;
        margin-bottom: 30px;
    }
    .product_detail_contents .prdouct_name {
        font-weight: bold;
        font-size: 1.15rem;
        margin-bottom: 15px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .product_type_name{
        margin-bottom: 15px;
            font-size: 1.25rem;
    }
    .product_type_title{
        display: none;
    }
    .product_type_child{
        width: 100%;
    }
    .product_type_child_box{

    }
    .product_type_list ul{
        display: none;
    }
    #product_type_select{
        display: block;
        margin-bottom: 30px;
    }
}<!--耗时1774783083.609秒-->